
Quantification tool - Bug #900

Implement wait cursor for exportation to Excel

09/11/2013 04:10 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 09/11/2013

Priority: Normal Due date: 09/13/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

History

#1 - 09/12/2013 09:59 AM - Oleksii Kurasov

- Due date set to 09/13/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/13/2013 05:54 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
